{
  "madmApp": {
    "TipoSolicitacao": {
      "null": "",
      "ALVARA": "ALVARA",
      "ATUALIZACAO_CADASTRAL": "ATUALIZACAO_CADASTRAL",
      "VALIDACAO_DOCUMENTO": "VALIDACAO_DOCUMENTO"
    }
  }
}
